---
search:
  tags:
    - Shops
    - GET
seo:
  description: >-
    Returns admin users for the given shop. Reference for the GET
    /shops/{shop_id}/admins endpoint in the Bolder API v2.
sidebar:
  label: List shop admins
  badge: GET
title: List shop admins
type: openapi-operation
---
Returns admin users for the given shop.

`GET /shops/{shop_id}/admins`

**cURL**

```bash
curl -s -H "Authorization: Bearer $BOLDER_TOKEN" \
  "https://api.onbolder.com/v2/shops/1/admins"
```

**Responses**

- `200` — List of admins
- `403` — Access denied

Response example, 200:

```json
{
  "_class": [
    "results",
    "admins"
  ],
  "total_items": 2,
  "_embedded": {
    "items": [
      {
        "id": 10,
        "email": "admin@myshop.com",
        "name": "Admin User",
        "role": "owner",
        "last_logged_on": "2024-06-20T14:00:00Z"
      }
    ]
  }
}
```
